var counter=7;
var maxlevel=8;
var titles = ["Νικόλαος Γύζης - Αγόρι με κεράσια, 1888", "Νικηφόρος Λύτρας-Η Προσμονή (αχρονολόγητο)"];

function next(){
if (counter<maxlevel) {
counter=counter+1;
document.getElementById("leftimage").src="images/image"+counter+".jpg";
document.getElementById("lezand").innerHTML=titles[counter-7];
}
if (counter==maxlevel) {
document.getElementById("nextbutton").style.visibility='hidden';
}
document.getElementById("previousbutton").style.visibility='visible';
}

function previous(){
if (counter>7) {
counter=counter-1;
document.getElementById("leftimage").src="images/image"+counter+".jpg";
document.getElementById("lezand").innerHTML=titles[counter-7];
}
if (counter==7) document.getElementById("previousbutton").style.visibility='hidden';
document.getElementById("nextbutton").style.visibility='visible';
}

